#rp_family {width:900px;}
#rp_family_sub { border:1px solid #ccc; -webkit-border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-top:0;}
#rp_family_sub table {margin:auto; border:0;}
#rp_family_sub td {font-size:12px; text-align:center; width:200px;font-weight:bold;}
#rp_family_sub a {display:block; width:170px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color:#666; text-decoration:none; margin:3px auto 5px auto; padding:4px 0;}
#rp_family_sub a:hover {background-color:#f2fbff; text-decoration:none;}
#rp_family_sub a:hover .price {color:#ff0000;}
.rpf_minisas #rp_family_sub a.rpf_minisas, .rpf_raid2011 #rp_family_sub a.rpf_raid2011, .rpf_raidl #rp_family_sub a.rpf_raidl, .rpf_raidrl #rp_family_sub a.rpf_raidrl {background-color:#f0f0f0;}
#rp_family_sub img {margin:0 auto 4px auto; display:block;}
#rp_family_sub .price {display:block; color:#666; font-weight:normal;}